### Method

# Gtk Imageset_pixel_size

#### Declaration [src]

    void
    gtk_image_set_pixel_size (
      GtkImage* image,
      int pixel_size
    )

#### Description [src]

Sets the pixel size to use for named icons.

If the pixel size is set to a value != -1, it is used instead of the icon size set by `gtk_image_set_from_icon_name()`.

Sets property | `Gtk.Image:pixel-size`

#### Parameters

`pixel_size`

  Type: `int`

  The new pixel size.